array_char.hpp File Reference
`#include "msgpack/versioning.hpp"`
`#include "msgpack/adaptor/adaptor_base.hpp"`
`#include "msgpack/adaptor/check_container_size.hpp"`
`#include <array>`
`#include <cstring>`

Go to the source code of this file.

## Classes

struct | msgpack::adaptor::convert< std::array< char, N > >
struct | msgpack::adaptor::convert< std::array< char, 0 > >
struct | msgpack::adaptor::pack< std::array< char, N > >
struct | msgpack::adaptor::object< std::array< char, N > >
struct | msgpack::adaptor::object_with_zone< std::array< char, N > >

## Namespaces

| msgpack
| msgpack::adaptor